<?xml version="1.0" encoding="UTF-8"?>
<data>
	<im_popup>
		<invite>
			<num_tag_1><![CDATA[приглашает вас]]></num_tag_1>
			<num_tag_2><![CDATA[поболтать прямо сейчас!]]></num_tag_2>
			<num_tag_3><![CDATA[ или ]]></num_tag_3>
		</invite>
		<ignore><![CDATA[игнорировать?]]></ignore>
	</im_popup>
</data>